RubyGems Navigation menu

yaoc 0.0.14

Yet another object converter

Gemfile
          gem 'yaoc', '~> 0.0.14'
  
  
  
  
  
  
  

install
          gem install yaoc
  
  
  
  
  
  
  

Authors:

  • Dieter Späth

Owners:

Licenses:

  • MIT

Total downloads 4,569

For this version 207

Show all versions (14 total)

Required Ruby Version: >= 2.0.0

Links: